822-date(1)

NOM
822-date - Afficher la date au format RFC2822

SYNOPSIS
822-date

DESCRIPTION
822-date affiche la date et l'heure courante dans le format décrit par la RFC 2822. Pour ceci, la commande date(1) est simplement appelée avec l'option -R.

L'utilisation de 822-date est obsolète parce que date(1) fournit la même fonctionnalité grâce à son option -R.

OPTIONS
822-date ne prend aucun paramètre ni aucune option.

BOGUES
Cette fonctionnalité devrait vraiment être intégrée à date(1).

VOIR AUSSI
Internet Message Format (RFC2822, format des messages Internet), date(1).

AUTEUR
822-date ne fait qu'appeler date(1). De par sa simplicité, son code n'est probablement pas soumis aux règles des copyright et doit être considéré comme étant dans le domaine public. Cette page de manuel a été écrite par Frank Lichtenheld en se basant sur la version précédente écrite par Ian Jackson, qui était également dans le domaine public.

TRADUCTION
Ariel VARDI <ariel.vardi@freesbee.fr>, 2002. Philippe Batailler, 2006. Nicolas François, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.